# Translation of kfile_wav to Spanish
# Copyright (C) 2004, 2007, 2008 Free Software Foundation, Inc.
#
# Salvador Gimeno Zanón <salgiza@ono.com>, 2004.
# Eloy Cuadra <ecuadra@eloihr.net>, 2007.
# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2008-11-07 17:35+0100\n"
"Last-Translator: Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>\n"
"Language-Team: Spanish <es@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Detalles técnicos"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Tamaño del muestreo"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " bits"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Frecuencia de muestreo"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Canales"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Duración"
